*{
	margin: 0;
	padding: 0;
	box-sizing: border-box;
	margin-top: -1px;
}

/*body{
	font-family: 'Open sans';
	background: #fff; 
}*/

header{
	position: sticky;
	z-index: 1002;
	width: 100%;
	top: 0;
	left: 0;
	padding: 15px;
	background: #0054A5;
	color: #FFF;
}

header #button-menu{
	font-size: 1.5em;
	margin-left: -15px;
	margin-top: -15px;
	color: #FFF;
	cursor: pointer;
	background-color: #333;
    padding: 20px 25px 20px 25px;
	border-right: 3px solid #ccc;
}
.centermenu{
	text-align: center;
    margin-top: -44px;
	margin-right: 25px;
   /* background-color: #0054A5;
    padding: 15px;*/
    color: #333;
}

.navegacion{
	position: absolute;
	/*top: 100%;*/
	top: auto;
	margin-top: 15px;
	z-index:9000;
	left: 0;
	width: 0%;
	height: 100vh;
	background: rgba(0,0,0,.0);

}

.navegacion ul{
	width: 320px;
	height: 140%;
	overflow: scroll;
	background: #fff;
	list-style: none;
	position: absolute;
	top: -10px;
	left: -320px;
	transition: left .3s;
	/*visibility: hidden;*/
}

.navegacion .menu li.title-menu{
	padding: 10px 0px 10px 90px;
	background: #000;
	color: #fff;
	text-align: center;
	font-size: 1em;
}

.navegacion .menu a{
	display: block;
	padding: 7px;
	padding-left: 25px;
	border-bottom: 1px solid #C5C5C5;
	font-size: 1em;
	text-decoration: none;
	color: #575d69;
}

.navegacion .menu a:hover{
	background: #4078c0;
	color: #fff;
}

.navegacion .menu li span.icon-menu{
	margin-right: 12px;
}

.navegacion .menu .item-submenu > a::after{
	font: normal normal normal 1em/1.5em FontAwesome;
  	font-size: inherit;
  	text-rendering: auto;
  	-webkit-font-smoothing: antialiased;
  	-moz-osx-font-smoothing: grayscale;
	content: '\f105';
	float: right;
	color: #575d69;
}

/* Submenu ============*/

.navegacion .submenu li.title-menu{
	background: #000;
	color: #fff;
}

.navegacion .submenu li.go-back{
	padding: 10px 20px;
	background: #4078c0;
    width: 90px;
    margin-top: -46px;
	color: #fff;
	font-size: 1em;
	cursor: pointer;
}

.navegacion .submenu li.go-back::before{
	font: normal normal normal 14px/1 FontAwesome;
  	font-size: inherit;
  	text-rendering: auto;
  	-webkit-font-smoothing: antialiased;
  	-moz-osx-font-smoothing: grayscale;
	content: '\f0d9';
	margin-right: 10px;
}


@media only screen and (max-width: 768px) {
	

@media screen and (max-width: 320px){
	.navegacion ul{
		width: 100%;

	}
}
